[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=3325			; Maximum Brake torque in Nm
FRONT_SHARE=0.68			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=2050
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=for_mustangboss302_13_rotorlf_lod0_rotorLF_rotor_
DISC_RF=for_mustangboss302_13_rotorrf_lod0_rotorRF_rotor_
DISC_LR=for_mustangboss302_13_rotorlr_lod0_rotorLR_rotor_
DISC_RR=for_mustangboss302_13_rotorrr_lod0_rotorRR_rotor_
FRONT_MAX_GLOW=34.0
REAR_MAX_GLOW=18
LAG_HOT=0.999
LAG_COOL=0.99
